apertium-gen-deformat(1)

NAME
apertium-gen-deformat - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-gen-deformat [ -a | -A | -m | -M ] <input file> <output file>

DESCRIPTION
apertium-gen-deformat is a script which generates a C++ deformatter for a particular format. The deformatter reads in a format specification file in XML and outputs a C++ deformatter using flex.

OPTIONS

-a  Runs in apertium standard mode.

-A, Runs in apertium optimised mode (default)

-m  Runs in matxin standard mode (matxin is another open-source machine translation system: http://www.sourceforge.org/matxin)

-M  Runs in matxin optimised mode

-h, --help
    Display this help.

SEE ALSO
apertium-gen-reformat(1), apertium(1).

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.